body {
background-color:#131718;
padding:0 0 0 0;
margin:0;
}
.cl {
clear:both;
}

.text{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:10px 0 5px 5px; 
margin:0;
width:500px;
 }
 
.text01{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 5px;
margin:0;
text-decoration:underline;

 }
 
.text02{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 5px;
margin:0;

 }
 
.text03{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 8px;
margin:0;
width:270px;
float:left;
}
.text04{
margin:0;
padding:5px 0 0 88px;
float:left;
}

.text05{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 5px;
margin:0;
float:left;
width:200px;

 }
 
.text06{
margin:0;
padding:8px 0 0 160px;
float:left;
}

.text07{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 8px;
margin:0;
width:270px;
float:left;
}


.text08{
margin:0;
padding:8px 0 0 88px;
float:left;
}

.text09{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 8px;
margin:0;

float:left;
}


.text10{
margin:0;
padding:8px 0 0 250px;
float:left;
}


.text11{
font-family:Tahoma; 
font-size:12px; 
color:#FFFFFF; 
padding:5px 0 5px 8px;
margin:0;
width:330px;
float:left;
}


.text12{
margin:0;
padding:8px 0 0 250px;
float:left;
}

.text13{
margin:0;
padding:8px 0 20px 26px;
float:left;
}

.but{
width:80px;
padding:0 0 0px 0;
margin:0 0px 20px 0;
float:left;
}

.but001{
width:50px;
padding:0px 0 0px 60px;
margin:0 0 0px 0;
float:left;
}
































































































